Bug 65314 - Web Inspector: Add network panel sidebar width test.
Summary: Web Inspector: Add network panel sidebar width test.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (Deprecated) (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Vsevolod Vlasov
URL:
Keywords:
Depends on: 65526
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-28 06:58 PDT by Vsevolod Vlasov
Modified: 2011-08-02 03:47 PDT (History)
10 users (show)

See Also:


Attachments
Patch (3.06 KB, patch)
2011-07-28 08:12 PDT, Vsevolod Vlasov
yurys: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vsevolod Vlasov 2011-07-28 06:58:04 PDT
Add network panel sidebar width test.
Comment 1 Vsevolod Vlasov 2011-07-28 08:12:12 PDT
Created attachment 102261 [details]
Patch
Comment 2 Vsevolod Vlasov 2011-08-01 03:22:19 PDT
Committed r92114: <http://trac.webkit.org/changeset/92114>